Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1409713 - Wi-fi icon is not visible sometimes.
Summary: Wi-fi icon is not visible sometimes.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell
Version: 7.3
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-03 05:34 UTC by ilya
Modified: 2020-06-29 13:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-29 13:44:19 UTC
Target Upstream Version:


Attachments (Terms of Use)
top right corner (87.41 KB, image/png)
2017-01-03 05:34 UTC, ilya
no flags Details

Description ilya 2017-01-03 05:34:18 UTC
Created attachment 1236766 [details]
top right corner

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Configure Wi-fi connection 
2. Wait until wi-fi icon becomes not visible.

Actual results:
wi-fi icon is not visible sometimes, but it is takes some place

Expected results:
Wi-fi icon is visible  if connection exist

Additional info:

Comment 2 Florian Müllner 2017-01-20 14:34:50 UTC
This may be https://bugzilla.gnome.org/show_bug.cgi?id=772249, but hard to tell without a reproducer. If that is the case, the desktop rebase in RHEL 7.4 should contain a fix ...

Comment 3 Florian Müllner 2017-03-14 21:14:57 UTC
(In reply to Florian Müllner from comment #2)
> If that is the case, the desktop rebase in RHEL 7.4 should contain a fix ...

I'll assume this is the case.

Comment 4 Tomas Popela 2020-06-29 13:44:19 UTC
Assuming this was fixed by the rebase.


Note You need to log in before you can comment on or make changes to this bug.